<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>
<?php $this->headScript()->appendFile($this->layout()->staticBaseUrl . 'externals/jscolor/jscolor.js'); ?>
<?php echo $this->form->setAttrib('class', 'global_form_popup')->render($this) ?>
<script>
  hashSign = '#';
  en4.core.runonce.add(function() {
    showIcon('<?php echo $this->icon_type;?>');
  });

  function showIcon(value) {
    if(value == 0) {
      document.getElementById('font_icon-wrapper').style.display = 'none';
      document.getElementById('photo-wrapper').style.display = 'block';
    } else if(value == 1) {
      document.getElementById('font_icon-wrapper').style.display = 'block';
      document.getElementById('photo-wrapper').style.display = 'none';
    }
  }
</script>
